{
  "usingComponents": {
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "cell": "/components/cell/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "dot": "/components/dot/index",
    "navigator": "/components/navigator/index",
    "van-grid": "@vant/weapp/grid/index",
    "avatar": "/components/avatar/index",
    "van-grid-item": "@vant/weapp/grid-item/index",
    "van-image": "@vant/weapp/image/index"
  },
  "navigationBarTitleText": "我的",
  "navigationStyle": "custom"
}